---
wsId: hotbit
title: Hotbit
altTitle: 
authors:
- danny
users: 1000000
appId: io.hotbit.shouyi
appCountry: 
released: 2019-09-19
updated: 2022-05-16
version: 1.4.9
stars: 3.9
ratings: 75096
reviews: 1452
size: 20M
website: https://www.hotbit.io/
repository: 
issue: 
icon: io.hotbit.shouyi.png
bugbounty: 
meta: ok
verdict: custodial
date: 2021-08-27
signer: 
reviewArchive: 
twitter: Hotbit_news
social:
- https://www.linkedin.com/company/hotbitexchange
- https://www.facebook.com/hotbitexchange
redirect_from: 

---

Hotbit describes itself as

> a professional cryptocurrency trading platform

these usually tend to be custodial.

It laters mentions the use of hot and cold wallets, and both are usually traits of custodial offerings. We mark this as **not verifiable.**
